ZONETAB2POT.PY(1)

NAME
zonetab2pot.py - Konverterer en liste med tidszoner til en PO-fil-skabelon.

SYNOPSIS

zonetab2pot.py [tidszoneliste]

BESKRIVELSE

zonetab2pot.py læser tidszonelisten givet på kommandolinjen og konverterer den til en gettext meddelelsefilskabelon (PO-fil-skabelon) som indeholder navnene på de enkelte tidszoner.

Den givne tidszoneliste skal have samme format som systemets zone.tab. Hvis ingen tidszoneliste angives på kommandolinjen, bruges /usr/share/zoneinfo/zone.tab.

Den nye PO-fil-skabelon udskrives på standardudskriften.

Værktøjet er en del af KDE's programmeludviklingsmiljø.

FORFATTERE

zonetab2pot.py er skrevet af Lukas Tinkl<lukas@kde.org>

Denne manualside er skrevet af Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.